Subject: [PATCH v2 0/3] gitweb: Be smarter about linking to SHA1s in log messages

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 6 Oct 2016 09:11:32 +0000

This is v2 of patches I sent on September 21st starting at
<[email-masked]>. Jakub Narębski had a lot of
feedback for that series (thanks!). Which as far as I can tell I've
incorporated entirely in this re-roll.

Ævar Arnfjörð Bjarmason (3):
  gitweb: Fix a typo in a comment
  gitweb: Link to 7-char+ SHA1s, not only 8-char+
  gitweb: Link to "git describe"'d commits in log messages

 gitweb/gitweb.perl | 20 +++++++++++++++++---
 1 file changed, 17 insertions(+), 3 deletions(-)

-- 
2.9.3